.. This is part of the Zrythm Manual.
   Copyright (C) 2019 Alexandros Theodotou <alex at zrythm dot org>
   See the file index.rst for copying conditions.

.. sectionauthor:: Alexandros Theodotou <alex@zrythm.org>

.. _marker-track:

Marker Track
============

The marker track holds song markers - either custom
or pre-defined ones - that
make it easier to jump to or to export specific
sections of the song. Each project can only
have one marker track and it cannot be deleted
(but can be hidden).

.. image:: /_static/img/marker-track.png
   :align: center

Inspector
---------

.. image:: /_static/img/marker-track-inspector.png
   :align: center

Properties
~~~~~~~~~~

Track Name
  The name of the marker track.
